Bug 90139 - Personal reminder: Add via driver from CVS to 4.3.0
Personal reminder: Add via driver from CVS to 4.3.0
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-03 01:33 EDT by Mike A. Harris
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version: 4.3.0-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-23 19:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2003-05-03 01:33:49 EDT
Make a patch to add the via driver to 4.3.0 packages on x86.
Comment 1 Bill Nottingham 2003-07-23 19:23:35 EDT
Done, at least as of 4.3.0-17

Note You need to log in before you can comment on or make changes to this bug.